@charset "utf-8";
 
      * {
  margin: 0px;
  padding: 0px;
  border:none;
}

@font-face {
font-family: OpenSans-Regular;
src: url('OpenSans-Regular.ttf') format('truetype');
font-style: normal;
 }

  body {


  background-color: #FFFFFF;
  
  
  

}

p{
 font-family:'OpenSans-Regular', sans-serif; 
}

 

  #container {
  margin: auto;
  width: 960px;
  
  
  
 }
 
  #footer {

    width: 960px;
    float:left;
    margin-top: 40px;
    height:60px;
    clear:both;
    margin-bottom: 0px;
    
    
    
  }
  
  #gyg-widget {
    width:960px;
    float:left;
    margin-top: 20px;
    clear:both;
    margin-bottom: 0px;
    
  }
  
    #gyg-widget-view {
    width:620px;
    float:left;
    margin-top: 10px;
   
    margin-bottom: 0px;
    
    
  }
  
  #ticket {
    width:960px;
    float:left;
    margin-top: 40px;
    clear:both;
    margin-bottom: 0px;
    
  }
  
  #vente {
     width: 620px;
 margin-bottom:10px;
 margin-top:20px;
 float:left;
  }
  
  p.attraction-rome {
    font-family:'OpenSans-Regular', sans-serif;
    color:red;
    font-size:18px;
    font-weight:700;
    float:left;
    width:300px;
    
  }
  
  .hotel-rome {
    font-family:'OpenSans-Regular', sans-serif;
    font-size:18px;
    color:blue;
    text-decoration : underline;
    
  }
  
  #ticketview {
     width:620px;
    float:left;
    margin-top: 40px;
      border: 1px solid red;
    margin-bottom: 0px;
  }
  
  #rule {
    
    width: 960px;
    margin-top: 0px;
    float:left;
    height: 360px;
    background-image:url(images/sprite2.gif);
    background-repeat:repeat-x;
    font-family:'OpenSans-Regular', sans-serif;
    padding-top: 0px;
  }
  
  #auteur {
    width: 250px;
    padding-top:10px;
    float:left;
    margin-left:20px;
    
  }
  
   #liens {
    width: 240px;
    padding-top:10px;
    float:left;
    margin-left:100px;
  }
  
  
  
    #italie {
    width: 240px;
    padding-top:10px;
    float:left;
    margin-left:100px;
  }
  
    #footer_bottom {
    width: 960px;
    margin-top: 0px;
    float:left;
    height: 30px;
    background-image:url(images/sprite3.gif);
    background-repeat:repeat-x;
    font-family:'OpenSans-Regular', sans-serif;
    }
  
    #copyright {
      margin-top: 0px;
      float:left;
      padding-top:2px;
      margin-left: 0px;
      
    }
    
     #nav_footer {
      padding-top: 0px;
      float:right;
      padding-top:2px;
      margin-right: 10px;
      font-family:'OpenSans-Regular', sans-serif;
    }
 
 #top {
  float: left;
  width: 960px;
  margin-bottom:25px;


}

 #top-pub {
   float : left;
   width:960px;
   height: 15px;
   background-image: url(images/fond.gif);
   
 }
 
 
 #head {
  float:left;
  width:500px;
  
  font-family:'OpenSans-Regular', sans-serif;
  margin-bottom:5px;
 }
 
 .search {
  float: right;
  width: 310px;
  
  margin-bottom:5px;
  display: block;
 }
 
 #welcome-text{
   float: left;
   width: 625px;
   height: 600px;
   border:2px #D3D3D3;
   font-family:'OpenSans-Regular', sans-serif;
   
   
   
   
 }
 
 #bandeau{
  width:120px;
  height:600px;
  float:right;
  
  margin-top: 10px;
 }
 
 #welcome-recherche {
   float: right;
   width : 310px;
   
   
   
 }
 
 .opacity {
     width: 300px;
    margin-right: 10px;
    margin-bottom: 20px;
     opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

#information-point {
  width: 960px;
  float:left;
  background-color:#ECEDE8;
  
  
  
  
  margin-top: 20px;
  
}

 .opacity {
     width: 300px;
    margin-right: 10px;
    margin-bottom: 20px;
     opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
 
 


.opacity :hover  {
  opacity: 0.5;
      }
  
   .image-rome {
     width: 300px;
     height:300px;
     background-color:#FFFFFF;
     
     display: inline-block;
     margin-right:15px;
     margin-bottom:40px;
     
     
     opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
    
}
 
 


.image-rome :hover  {
  opacity: 0.5;
      }
      
    .image-italie {
     width: 300px;
     display: inline-block;
    
     opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
} 

 .lien-information {
  width:294px;
  margin-left:5px;
  background-color:#FFFFFF;
  margin-top:0px;
  
  
 }
 
 a.information {
  font-size: 20px;
  
  font-family:'OpenSans-Regular', sans-serif;
 }
 
 a.information:hover {
  font-size: 20px;
  color:red;
  opacity: 1;
 }
 
 


.opacity :hover  {
  opacity: 0.5;
      }
 
 #sidebar-articles {
  float:right;
  width :360px;
 }
 
 #pub {
   width: 300px;
   height:250px;
   margin-bottom: 15px;
   margin-right: 10px;
   
 }
  #pub_bis {
   width: 300px;
   height:250px;
   margin-bottom:15px;
   margin-right: 10px;
   
   
 }
 
  #pub2 {
   width: 300px;
   height: 250px;
   margin-bottom:15px;
   
   margin-right: 10px;
 }
 
 
 
 #article {
   float:left;
   width:620px;
   
   margin-top: 2px;
   margin-bottom:10px;
   padding-top: 1px;
   border:1px solid #ffffff;
   font-family: 'OpenSans-Regular', sans-serif;
   -moz-box-shadow: 4px 4px 10px #888;  
  -webkit-box-shadow: 4px 4px 10px #888;  
  box-shadow:4px 4px 6px #888;
 }
 
 p.fly_2{
  margin-top: 30px;
  font-family: 'OpenSans-Regular', sans-serif;
  font-size: 18px;
 
 }
 
 #news {
  float:left;
  width:600px;
  font-family: 'OpenSans-Regular', sans-serif;
  
 }
 
 #reservation {
  float:left;
  width:620px;
  font-family: 'OpenSans-Regular', sans-serif;
  margin-top:20px;
 }
 
 #formulaires{
  float:left;
  width: 620px;
  margin-top: 20px;
  border:  1px solid #ffffff;
  font-family: 'OpenSans-Regular', sans-serif;
  -moz-box-shadow: 4px 4px 10px #888;  
  -webkit-box-shadow: 4px 4px 10px #888;  
  box-shadow:4px 4px 6px #888;
  
 }
 
 #commentaire{
   float:left;
  width: 620px;
  margin-top: 20px;
  border:  1px solid #c9c9c9;
  font-family: 'OpenSans-Regular', sans-serif;
 
 }
 
 .commentaire {
   font-family: 'OpenSans-Regular', sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-decoration:underline;
 }
 
  .texte {
   margin-top: 20px;
   padding-top: 10px;
   


 }
 
 h1 {
   color:#013B63;
   font-family: 'OpenSans-Regular', sans-serif;
   font-weight: 700;
   font-size: 25px;
 }
  h2 {
   color:#013B63;
   font-family: 'OpenSans-Regular', sans-serif;
   font-weight: 700;
   font-size: 25px;
 }
 
 h3 {
    font-family: 'OpenSans-Regular', sans-serif;
    font-weight: 700;
    font-size: 20px;
   
    
 }
 
 h5 {
    font-family: 'OpenSans-Regular', sans-serif;
    font-weight: 400;
    font-size: 15px;
    margin-bottom:10px;
    margin-top:10px;
 }
 
 p.front-tittle {
   color:#013B63;
   font-family: 'OpenSans-Regular', sans-serif;
   font-weight: 700;
   font-size: 25px;
   margin-top:10px;
 }
 
 p.front-tittle:hover a  {
  color:#013B63;
 
}
 
 p.auteur-tittle {
  color:#013B63;
   font-family: 'OpenSans-Regular', sans-serif;
   font-weight: 700;
   font-size: 18px;
 }
 
  p.auteur-texte {
   color:#013B63;
   font-family: 'OpenSans-Regular', sans-serif;
   font-weight: 400;
   font-size: 13px;
   margin-top:10px;
 }
 
   p.diaporama {
   color:#013B63;
   font-family: 'OpenSans-Regular', sans-serif;
   font-weight: 400;
   font-size: 13px;
   margin-top:10px;
   line-height: 20px;
 }
 
    p.annexes {
   color:#013B63;
   font-family: 'OpenSans-Regular', sans-serif;
   font-weight: 400;
   font-size: 13px;
   margin-top:10px;
   line-height: 26px;
 }
 
     p.fly {
     font-family:'OpenSans-Regular', sans-serif;
    
    font-weight: 400;
    text-align: center;
    font-size: 14px;
    line-height: 22px;
    font-style: normal;
    position: center;
    color: #4F4F4F;
    padding-bottom: 10px;
  }
 

  
    p.location {
     font-family:'OpenSans-Regular', sans-serif;
    
    font-weight: 400;
    
    font-size: 14px;
    line-height: 22px;
    font-style: normal;
    padding-top:20px;
    color: #4F4F4F;
  }
 
    p.copyright {
   color:#FFFFFF;
   font-family: 'OpenSans-Regular', sans-serif;
   font-weight: 400;
   font-size: 10px;
   
 }
 
   p.nav_footer {
   color:#FFFFFF;
   font-family: 'OpenSans-Regular', sans-serif;
   font-weight: 400;
   font-size: 18px;
   
 }
 
 #img {
  float:left;
  width:200px;
  height:250px;
  padding-right: 5px;
  padding-left: 0px
  padding-top: 1%;
  margin-top: 20px;
  margin-right:0px;
  clear:both;
  border:5px solid blue;
 }
  
  

 

 
 
 
 

 
 
 
 .categorie{
  
  
  font-weight: 400;
  font-size: 13px;
  line-height: 22px;
 }
 
 .articles{
  
    font-family:'OpenSans-Regular', sans-serif;
    
    font-weight: 400;
    margin-bottom:10px;
    font-size: 16px;
    line-height: 22px;
    font-style: normal;
    padding-top:30px;
    color: #4F4F4F;
      word-wrap: break-word;
    -o-text-overflow: ellipsis; /* pour Opera 9 */
  text-overflow: ellipsis; /* pour le reste du monde */
    
}

a{
  text-decoration: none;
  color: #000000;
  
}

a.lien{
  text-decoration: underline;
  color: #000000;
}

a.lien_pub{
  text-decoration: underline;
  text-decoration-color: #F660AB;
  color: #F660AB;
  
}

a:active, a:focus{
      outline:none;
}

.img{
  width: 200px;
  height: 160px;
  padding-top: 0px;
  
}

#com_admin{
  border: 5px solid black;
  width: 700px;
  margin: auto;
}

a img
{
border: none;
}






#navigation {
  width: 620px;
  float:left;
   margin-bottom:15px;
  
  
  margin-top: 20px;
  border:1px #D3D3D3;
}

.meta_titre {
  
  font-size: 35px;
  
  
}

.separator_left {
  background-color: RED;
  
  float:left;
  height: 5px;
  width: 222px;
  margin-top: 20px;
  
  
  
}
.separator_right {
  background-color: RED;
  
  float:left;
  height: 5px;
  width: 222px;
  margin-bottom: 5px;
  
  
  
}

.separator_center {
  background-color: RED;
  margin-left:189px;
  float:left;
  height: 5px;
  width: 222px;
  margin-bottom: 10px;
  
  clear:both;
  
  
}

.liens_left {
  float:left;
  clear:both;
  margin-top:10px;
  margin-bottom: 10px;
  
}



#enveloppe {
  float:left;
  width:620px;
  margin-top:10px;
  
  
}

.flotte {
  float:left;
  padding-right: 3px;
  
  
}

.titre {
  padding-top: 5px;
  padding-bottom: 15px;
  font-size: 18px;
  
  font-weight: 700 ;
  
  color: black;
}





.titre:hover a  {
  color:#013B63;
 
}

.resume{
  overflow:hidden;
  padding-top: 2px;
  padding-bottom: 15px;
  word-wrap: break-word;
    -o-text-overflow: ellipsis; /* pour Opera 9 */
  text-overflow: ellipsis; /* pour le reste du monde */
   font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #4F4F4F;
  
}

span {
 border:1px solid white;
 padding:3px;
 background-color: #1FCDFD;
 
 
 }
 






.error {
	color:#f55;
	display:block;
	background:url(images/false.png) left no-repeat;
	
}

.comment {
	padding-bottom:15px;
	margin-bottom:10px;
	border:  1px solid #c9c9c9;
        font-family:'OpenSans-Regular', sans-serif;
        font-style: italic;
        border-radius:5px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
        
}

.pseudo {
	margin-bottom:5px;
	text-decoration:underline;
	color: #4F4F4F;
	font-size: 14px;
        font-family:'OpenSans-Regular', sans-serif;
        font-weight : bold;
}

p.date {
	padding-right:15px;
	float:right;
	font-size:0.7em;
	color:#468CBB;
        padding-bottom:5px;
        
}

.menu{
  width:200px;
  font-family:'OpenSans-Regular', sans-serif;
  font-size: 14px;
  margin-bottom:15px;
}

.police_sidebar{
  font-family:'OpenSans-Regular', sans-serif;
  font-weight: 700;
  font-size: 20px;
  color:#000000;
  
  
}



#pub_article{
  border: 5px solid green;
  float:left;
  width:150px;
  height:150px;
  
}

.flotte_pub {
  
  padding-top: 40px;
  float: left;
  padding-right:10px;
  
  
  
}

.articles_lecture {
    width: 300px;
    margin-right: 10px;
    margin-bottom: 15px;
}



.lecture {
  font-size: 15px;
  font-weight: 400;
  color: #4F4F4F;
  font-family:'OpenSans-Regular', sans-serif;
  padding-top:10px;
  padding-left:5px;
}

.lecture:hover a  {
  color:#013B63;
 
}



#article_position {
  width: 600px;
  
  
  margin-top:5px;
}

#html_article {
  width: 600px;
  font-family: 'OpenSans-Regular', sans-serif;
  font-size: 14px;
  margin-top:50px;
}

#articles-rand {
 width: 620px;
 margin-bottom:20px;
 margin-top:20px;
 float:left;
}

.rand {
  width:140px;
  float:left;
  margin: 10px;
  margin-left:0px;
  
}

.rand_articles{
  width:140px;
  font-family:'OpenSans-Regular', sans-serif;
  font-weight: 700;
  font-size: 13px;
  color: #000000;
  
    

  
}

.police_rand{
  font-size: 16px;
  font-weight: 700;
  color: red;
  font-family:'OpenSans-Regular', sans-serif;
  padding-bottom:15px;
  
}

STRONG {color:black}

#meteo-italie {
    width: 150px;
    margin-top:40px;
    float:left;
    margin-left:0px;
    font-size: 14px;
  
}

#meteo-italie2 {
    width: 150px;
    margin-top:40px;
    float:left;
    margin-left:0px;
    font-size: 14px;
  
}
#meteo-italie3 {
    width: 150px;
    margin-top:40px;
    float:left;
    margin-left:0px;
    font-size: 14px;
  
}
#meteo-italie4 {
    width: 150px;
    margin-top:40px;
    float:left;
    margin-left:0px;
    font-size: 14px;
  
}
#meteo-italie5 {
    width: 150px;
    margin-top:40px;
    float:left;
    margin-left:0px;
    font-size: 14px;
  
}
#meteo-italie6 {
    width: 150px;
    margin-top:40px;
    float:left;
    margin-left:0px;
    font-size: 14px;
  
}
#meteo-italie7 {
    width: 150px;
    margin-top:40px;
    float:left;
    margin-left:0px;
    font-size: 14px;
  
}
#meteo-italie8 {
    width: 150px;
    margin-top:40px;
    float:left;
    margin-left:0px;
    font-size: 14px;
  
}
#meteo-italie9 {
    width: 150px;
    margin-top:40px;
    float:left;
    margin-left:0px;
    font-size: 14px;
  
}
#meteo-italie10 {
    width: 150px;
    margin-top:40px;
    float:left;
    margin-left:0px;
    font-size: 14px;
  
}

#carte_meteo {
    width:600px;
    margin-top:20px;
    float:left;
    margin-left:0px;
    font-size: 14px;
  
}

.temperature
{
  margin-top:5px;
}

.gallery
{

margin-left: 120px;
margin-top: 20px;
margin-bottom: 40px;
float:left;
}





#banniere_left{
  float:left;
  width:614px;
  height:123px;
}

#banniere_right{
  float:right;
  width:346px;
  height:123px;
}


#carte {
  float:left;
  width:780px;
   
   margin-top: 20px;
   padding-top: 1px;
   border:1px solid #ffffff;
   font-family: 'OpenSans-Regular', sans-serif;
   -moz-box-shadow: 4px 4px 10px #888;  
  -webkit-box-shadow: 4px 4px 10px #888;  
  box-shadow:4px 4px 6px #888;
}

#side_map {
   
   width : 160px;
   
   float:right;
   margin-top:20px;
   
   
 }
 
 p.map_min {
  font-size: 10px;
  font-weight: 700;
  color: #CF2012;
  font-family:'OpenSans-Regular', sans-serif;
  padding-bottom:7px;
  
 }
 
 #annuaire_hotel {
 width: 960px;
  
 margin-top:20px;
 float:left;
font-family:'OpenSans-Regular', sans-serif;
}

table
{
    border-collapse: collapse; /* Les bordures du tableau seront collées (plus joli) */
}
td,th
{
    border: 1px solid #A9A9A9;
    
}

#hotel_italie {
  
  width:960px;
 
  margin-top:10px;
  float:left;
  font-family:'OpenSans-Regular', sans-serif;
  -moz-box-shadow:  4px 4px 10px #888;  
  -webkit-box-shadow:  4px 4px 10px #888;  
  box-shadow:  4px 4px 6px #888;
}

.image_hotel {
  
  float:left;
  padding-right: 10px;
  margin-left:0px;
  
  
  
  
}

.nom_hotel {
  color:#0896FF;
  text-decoration:none ;
  padding-top:5px;
  font-weight: bold;
  
  
  
}

.description {
  overflow:hidden;
  height:60px;
  width:700px;
  color:#013B63;
  font-size:14px;
  padding-top: 8px;
  padding-bottom: 6px;
  word-wrap: break-word;
  -o-text-overflow: ellipsis; /* pour Opera 9 */
  text-overflow: ellipsis; /* pour le reste du monde */
  
}

h4{
  color:#013B63;
  font-family:'OpenSans-Regular', sans-serif;
  font-size: 20px;
  font-weight: 700;
  margin-bottom:15px;
  
}

.tarifs {
  color:#013B63;
  
  overflow:hidden;
  
  font-size:14px;
  
  
}

a.web {
  color:#0896FF;
}

.hotel {
  color:#0896FF;
  
  padding-top:8px;
  font-weight: bold;
  padding-bottom: 25px;
  
  
}

 #inscription_annuaire {
 width: 620px;
 overflow: hidden;
 margin-top:20px;
 float:left;
font-family:'OpenSans-Regular', sans-serif;
}

#paiement {
  position:absolute; top:-999px; left:-9999px;
  display: none;
  

}

#loader {
  
  margin-left: auto;
  margin-right: auto;
  width: 512px;
}

#loader2 {
  margin-top:20px;
  margin-left: auto;
  margin-right: auto;
  width: 512px;
}

#article_hotel {
   float:left;
   width:960px;
   border:1px solid #ffffff;
   margin-top: 10px;
   padding-top: 1px;
   margin-bottom:60px;
   font-family: 'OpenSans-Regular', sans-serif;
   color:#000000;
   -moz-box-shadow: 4px 4px 6px #888;  
  -webkit-box-shadow: 4px 4px 6px #888;  
  box-shadow: 4px 4px 6px #888;
   
  
 }
 
 #center {
   
   width:400px;
  
   margin-top: 5px;
   padding-top: 1px;
   
   font-family: 'OpenSans-Regular', sans-serif;
   color:#000000;
   margin-bottom:40px;
   
   
 }
  #map {
   
   width:250px;
   height:250px;
   float:right;
   
   padding-top: 1px;
   
   font-family: 'OpenSans-Regular', sans-serif;
   color:#000000;
   margin-bottom:30px;
   display: block;
   margin-right:10px;
   
   
   
   
 }
 
  #gauche{
   
   width:300px;
   height:300px;
   float:left;
   
   padding-top: 1px;
   
   font-family: 'OpenSans-Regular', sans-serif;
   color:#000000;
   margin-bottom:30px;
    
   
   
 }

.hotel_titre {
  
  font-size: 35px;
  color:#0896FF;
  
}

.articles_hotel {
  font-family:'OpenSans-Regular', sans-serif;
    
    font-weight: 400;
    margin-top:10px;
    margin-bottom: 40px;
    font-size: 18px;
    line-height: 22px;
    font-style: normal;
    padding-bottom: 10px;
    
    color:#000000;
      word-wrap: break-word;
    -o-text-overflow: ellipsis; /* pour Opera 9 */
  text-overflow: ellipsis; /* pour le reste du monde */
    
}

.url {
  
  font-size: 18px;
  color:#0896FF;
  padding-top:5px;
  padding-bottom: 10px;
  
}

.SiteWeb{
  font-size: 18px;
  color:#0896FF;
 
}

.contact {
  
  font-size: 18px;
  color:#0896FF;
  padding-top:5px;
  padding-bottom: 10px;
}

.reservation {
  
  font-size: 18px;
  color:#0896FF;
  padding-top:5px;
  padding-bottom: 5px;
}

.adresse {
  
  font-size: 18px;
  color:#0896FF;
  padding-top:5px;
  padding-bottom: 5px;
}

.photo{
  margin-right:10px;
}

.fiche{
  float:right;
  
 margin-top:5px;
}

#map-canvas{
  
  height:250px;
  width:250px;
   border:1px solid #000000;
  
}

.Struttura{
  
  font-size: 25px;
  color:#EA6F00;
  padding-top:5px;
  padding-bottom: 5px;
}

.trade {
  width:600px;
  background-color: #D6E3EE;
  height:50px;
  margin-top:10px;
  margin-bottom:40px;
  float:left;
   -moz-box-shadow: 4px 4px 6px #888;  
  -webkit-box-shadow: 4px 4px 6px #888;  
  box-shadow: 4px 4px 6px #888;
  border-radius: 10px;
  font-family:'OpenSans-Regular', sans-serif;
  font-size: 19px;
 
  
 
  
}

p.dove {
  
  color:#404447;
  
  float:left;
  margin-left:10px;
  font-style: italic;
  font-family:'OpenSans-Regular', sans-serif;
   margin-top:15px;
   font-weight: bold;
  
  
}

a.link-hotel {
  color:#044e8e;
  
  font-style: italic;
  font-family:'OpenSans-Regular', sans-serif;
  margin-top:15px;
  font-weight: bold;

  
}

a.link-hotel:hover {
  color:#467DAC;
  
  font-style: italic;
  font-family:'OpenSans-Regular', sans-serif;
  margin-top:15px;
  font-weight: bold;
  
 
  
}

img.home {
  margin-left:5px;
  margin-top:12px;
  float:left;
}
  









